
body {
  color: white;
  background-image: url("/assets/shwebback1.jpg");
  background-size: 100%;
  height: 1980;
  width: 2080;
  resize: both;
  max-width: 80%;
  max-height: 70%;
  margin: 0% auto 0% auto;
  padding: 0%;
}

.everything {
  
  background: rgba(0,0,0,0.5);
  color: white;
  
}

.nav {
  background: 
    linear-gradient(0deg, 
    rgba(95, 0, 0, 1) 0%,
    rgba(220, 70, 70, 100) 20%, 
    rgba(250, 70, 70, 100) 80%, 
    rgba(255, 220, 220, 0) 100%);
  
  background-size: auto;
  font-size: 30px;
  padding-bottom: 0%;
  margin-bottom: 0%;
}
